apiVersion: argoproj.io/v1alpha1
kind: Application
metadata:
  name: snowplow-kinesis-oke-main-us-ashburn-1
  namespace: argo-cd
spec:
  project: "oke-main-us-ashburn-1"
  source:
    repoURL: 'https://gitlab.com/minds/infrastructure/modules/snowplow-kinesis.git'
    path: ./helm
    helm:
      releaseName: snowplow-kinesis
  destination:
    namespace: snowplow-kinesis
    name: "oke-main-us-ashburn-1"
  syncPolicy:
    syncOptions:
      - CreateNamespace=true
